body{ font-size:12px; font-family:'微软雅黑','微软雅黑 Regular','黑体','黑体 Regular','宋体 Regular','宋体','Arial Regular','Arial'; }
.wrap{ width:1200px; margin:0 auto; }

/*selogen*/
.slogen{ height:40px; line-height:40px; background:#ebebeb; color:#ccc; }
.slogen img{ display:inline-block; vertical-align:middle; margin:0 7px 0 0; }
.slogen em{ margin:0 12px; }
.slogenR a{ color:#616161; }
.slogenR a:hover{ text-decoration:underline; }
.slogenL{ color:#616161; }
.slogenL em{ color:#ccc; }

/*头部*/
.header{ height:114px; -o-box-shadow:0 10px 10px rgba(0,0,0,0.1); -ms-box-shadow:0 10px 10px rgba(0,0,0,0.1); -moz-box-shadow:0 10px 10px rgba(0,0,0,0.1); -webkit-box-shadow:0 10px 10px rgba(0,0,0,0.1); box-shadow:0 10px 10px rgba(0,0,0,0.1); }
.header .logo{ width:367px; margin:25px 0 0; }
.header .logo img{ display:block; }
.nav li{ margin:0 0 0 54px; line-height:114px; font-size:18px; position: relative; }
.nav li a{ color:#333; }
.nav li:hover a{ color:#b4201e; font-weight:bold; }
.nav li:hover li a{ color:#333; font-weight:normal; }
.nav li i{ width:100%; height:3px; background:#b01f1d; left:0; bottom:0; position: absolute; display:none; }
.ejNav{ left:-155px; top:114px; display:none; position:absolute; width:750px; background:#fff; box-shadow:0 15px 32px rgba(0,0,0,0.1); z-index:100}
.nav li:hover i{ display:block; }
.nav li li{ margin-left:20px; width:102px; line-height:26px; font-size:14px; }
.nav li ol{ padding:27px 28px 45px 13px; }
.nav li li h3{ font-size:16px; line-height:16px; color:#b4201e; height:28px; }
.nav li p{ padding:0 0 0 10px; background:url(../images/navIcon.jpg) no-repeat left center; }
.nav li li a:hover{ color:#b4201e; }




.page{ margin-top:80px; margin-bottom:80px; text-align:center;}
.page a{ padding:10px 15px; border:1px solid #e7e8e9; margin:0 5px; font-size:14px; color:#999999;}
.page a:hover,.page a.on{ background:#b4201e; color:#fff;}







/*底部*/
.footer{ background:#333; }
.footer .link{ padding:40px 0 38px; color:#fff; }
.footer .linkL{ width:147px; }
.footer .linkL p{ text-transform:uppercase; }
.footer .linkL h5{ font-size:16px; font-weight:normal; width:90px; background:url(../images/linkIcon.png) no-repeat right center; }
.footer .linkR{ width:1053px; line-height:32px; }
.footer .linkR a{ margin:0 15px; color:#fff; font-size:16px; }

.foot{ padding:98px 0 74px; border-top:1px solid #525252; border-bottom:1px solid #525252; }
.foot h2{ width:112px; margin:7px 0 0; }
.foot_c{ width:495px; padding:0 0 0 128px; color:#fff; }
.foot_c h3{ font-size:22px; line-height:22px; height:44px; }
.foot_c .box{ font-size:14px; line-height:26px; }
.foot_c .box p{ width:202px; margin:0 88px 0 0; }
.foot_c .box p:nth-child(2n){ margin-right:0; }
.foot_c .box p:nth-child(5){ width:100%; }
.foot_r{ width:332px; color:#fff; font-size:14px; }
.foot_r .ewm{ width:86px; height:86px; padding:5px; background:#fff; }
.foot_r .box{ width:215px; padding:7px 0 0; }
.foot_r .fwrx{ padding:0 0 0 47px; background:url(../images/telIcon.png) no-repeat left center; }
.foot_r .fwrx h4{ font-size:18px; }
.foot_r .btn{ padding:15px 0 0; }
.foot_r .btn a{ width:117px; height:32px; line-height:32px; text-align:center; color:#fff; font-weight:bold; display:block; background:#b4201e; -o-border-radius:16px; -ms-border-radius:16px; -moz-border-radius:16px; -webkit-border-radius:16px; border-radius:16px; }
.copy{ line-height:98px; font-size:14px; color:#fff; }

.bg{ display:none;background: rgba(0,0,0,0.7);top: 0;left: 0;position: fixed;z-index: 100;cursor: pointer; width:100%; height:100%;}

/*提示弹窗*/
.tishitc{ width:605px;background:#ffffff; position:fixed; display:block; top:50%; left:50%; z-index:101; margin-top:-180px; margin-left:-342px; padding:25px; display:none;}
.tishitc .title{ height:50px; line-height:50px; border-bottom:2px solid #b22321; position:relative;}
.tishitc .title h1{ font-size:24px; color:#b4201e;text-transform : uppercase}
.tishitc .title span{ font-size:16px; color:#616161;}
.tishitc .title img{ height:42px; line-height:42px; position:absolute; right:-45px; top:-45px;}

.tishitc .tishi2{ text-align:left; font-size:16px; color:#000000; padding:30px 0;}
